@import url('https://fonts.googleapis.com/css?family=Montserrat|Noto+Sans');
@import url('https://fonts.googleapis.com/css?family=Cormorant+Garamond:600,700&display=swap');

@font-face {
    src: url('/media/AlegreyaSansSC-Regular.ttf');
    font-family: 'Alegreya Sans';
}

@font-face {
    src: url('/media/BebasNeue-Regular.ttf');
    font-family: 'Bebas Neue';
}

@media screen and (max-width: 991px) {
    #buy-a-book img {
        display: none !important;
    }
}

.clands-sidebar-header.side-bar-header .primary-font-color,
.side-bar-header {
    background-color: white !important;
    color: black !important;
    letter-spacing: 4px;
    text-transform: uppercase;
    font-family: 'Alegreya Sans';
}

a.nav-link {
    color: black !important;
    font-family: 'Alegreya Sans';
}

li.side-navigation-link-cont {
    color: black;
}

.featured-items {
    margin-top: 60px;
}

.featured-items > h3 {
    font-size: 1em;
    letter-spacing: 1px;
    text-transform: uppercase !important;
}

.featured-items > p {
    font-size: 2em;
    font-family: 'Alegreya Sans';
    text-transform: uppercase;
    color: black;
    letter-spacing: 4px;
}

.split-top {
    height: 0;
    display: none;
}

#about-us {
    background-color: white;
    padding: 4%;
    width: 80% !important;
    margin: auto;
}

#about-us h1 {
    color: black;
    font-family: 'Cormorant Garamond';
    text-transform: uppercase;
    letter-spacing: 8px;
    font-weight: bold;
    font-size: 2em;
    margin-bottom: 25px;
}

#about-us p {
    color: black;
    font-family: 'Cormorant Garamond';
    letter-spacing: 2px;
    
}

.page-about > .container > .row {
    background-image: url(/media/files/IMG_0610.jpg) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.page-about .content {
    padding: 2em !important;
}

#buy-a-book h1,
#sell-a-book h1,
#catalogues h1,
#checkout h2
{
    color: black;
    font-family: 'Cormorant Garamond';
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 4px;
    font-size: 2em;
    margin: 25px 0;
}

#buy-a-book p, #sell-a-book p {
    color: black;
    font-family: 'Cormorant Garamond';
    letter-spacing: 2px;
    text-align: left;
}

#catalogues,
#sell-a-book {
    background-color: white;
    padding: 4%;
    width: 80% !important;
    margin: auto;
}

#catalogues h1,
#sell-a-book h1 {
    margin-top: 0 !important;
}

#catalogues h1 {
    margin-bottom: 4%;
}

#catalogues img {
    margin: 0 auto;
    max-height: 250px;
}

#catalogues p {
    color: black !important;
    font-family: 'Alegreya Sans';
    padding: 10px 0;
}

.page-catalogues > .container > .row {
    background-image: url("/media/files/Catalogues%20background.png") !important;
    background-size: 100% !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    padding: 5% 0;
}

.page-sellabook > .container > .row {
    background-image: url("/media/files/Ortelius 1589.jpg") !important;
    background-size: 120% !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    padding: 5% 0;
}

.page-cart > .container > .row {
    background-image: url("/media/files/BOA 5.jpg") !important;
    background-size: 94% !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    padding: 5% 0;
}

#checkout {
    background-color: white;
    padding: 4%;
}

#checkout .cart-contents {
    font-family: 'Alegreya Sans';
    width: 80%;
    margin: 0 auto;
    float: none;
}

#checkout th {
    text-transform: uppercase;
    font-family: 'Alegreya Sans';
    font-size: 1em;
    font-weight: normal;
}

#checkout .cart-contents a {
    font-family: 'Cormorant Garamond';
}

#checkout td {
    font-size: 1em;
}

#checkout h2 {
    text-shadow: none !important;
}

p {
    color: black 
}

h2 {
    text-shadow: 1px 1px 1px #191970;
}

.top_nav_right h3,
.top_nav_right a,
.top_nav_right i
{
    color: black !important;
}

ul:not(.side-navigation):not(.dropdown-menu) {
    margin-left: 30px;
}

body {
       color: #565656;
    font-family: 'Montserrat', sans-serif;
    font-family: 'Noto Sans', sans-serif;
    font-size: 15px;
    background: #f2ffff;
}
body > div > div {
        background: #f2ffff !important;
}

a:hover {
    color: #191970;
}

.header-logo-links {
    padding: 0;
}

.banner {
    background-color: white;

}

.top_nav_right .nav_cart {
    background-color: white;
}

.footer-info img {
    width: 50%;
}

footer table div {
    color: #FFFFFF;
    background-color: #000000;
    /* make the footer stretch across the screen */
    position: relative;
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
    margin-top: 10px;
}

#footer-social-media p {
    text-align: center;
    color: #000000;
    font-family: 'Alegreya Sans';
    letter-spacing: 2px;
}

#footer-social-media img {
    margin: 0 10px;
}

#footer-contact p {
    text-align: left;
    color: black;
    font-family: 'Alegreya Sans';
    font-size: 1.1em;
}

#footer-contact p:first-child {
    text-transform: uppercase;
}

#footer-contact a {
    color: black;
}

footer > .container > .row:last-child {
    display: none;
}

footer {
    padding-bottom: 0;
}

footer img {
    display: inline-block !important;
}

body > div > div {
    background: white;
    box-shadow: 0px 5px 12px 4px ghostwhite;
    padding-left: 3em;
}

/*.row {*/
/*    margin-right: -400px;*/
/*    margin-left: -400px;*/
/*}*/
/* Left align the sidebar search and align the main page content */
    @media only screen and (min-width: 650px) and (max-width: 770px) {
        .content:not(.col-sm-12) {
            left: calc(60vw - 40%);
        }
    }

    @media only screen and (min-width: 992px) and (max-width: 1330px)  {
        .featured-items .col-md-4 {
            width: 50%;
        }
    }
/* END left align sidebar and content */


/* Home Page Images */

div.gallery {
    border: 1px solid #ccc;
    box-shadow: 0px 0px 1px 1px black;
}


div.gallery img {
    width: 100%;
    height: 162.66px;
}

div.gallery:hover {
    border: 1px solid #777;
    box-shadow: 0px 0px 1px 1px #191970;
}

.desc {
    padding: 15px;
    text-align: center;
}

* {
    box-sizing: border-box;
}

.responsive {
    padding: 0 6px;
    float: left;
    width: 24.99999%;
}

@media only screen and (max-width: 700px){
    .responsive {
        width: 49.99999%;
        margin: 6px 0;
    }
}

@media only screen and (max-width: 500px){
    .responsive {
        width: 100%;
    }
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

@media only screen and (max-width: 1199px){
    #custom-page > p:nth-child(4) > img {
        width: 100%;
        /*display: none;*/
    }
}

#custom-page > p:nth-child(4) > img {
       margin-left: -54px;
       box-shadow: 0px 0px 8px 3px black;
}

#custom-page > p:nth-child(4) > img:hover {
 box-shadow: 0px 0px 8px 3px #191970;
}

body > footer > div > div:nth-child(2) > div > p {
    background: black;
    position: relative;
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
    margin-top: 10px;
}

#custom-page > div:nth-child(14) > div > a > img {
    height: 162.66px;
}

@media only screen and (max-width: 990px) and (min-width: 760px)  {
    /* Centering featured items when rows of two are displayed */
    .featured-item {
        left: 20%;
    }
}
@media only screen and (max-width: 759px) and (min-width: 601px)  {
    .featured-item {
        left: 35%;
    }
}

#bs-example-navbar-collapse-1 > ul > li:nth-child(2) > a {
    display: none;
}

.footer-info > h2:nth-child(1) > a:nth-child(1) > img:nth-child(1) {
    display: none;
}

div.responsive { 
    margin:30px;
}

body > div > div > div {
    margin-top: 15px;
}

/* customize sidebar and side search*/
.clands-sidebar-search-cont.side-bar-cont{
    background-color:#ffffff;
}

.side-navigation-cont.side-bar-cont{
    background-color:#ffffff;
}

.side-navigation-link-cont:hover, .cat-nav:hover{
    background-color:grey !important;
    color:white !important;
}

#sidebar-search-dropdown{
    color: #191970 !important;
}

.side-navigation-link-cont:hover, .cat-nav:hover{
    background-color:grey !important;
    color:white !important;
}
/*end customize sidebar and side search*/



/* Respnsive header*/

@media only screen and (max-width: 459px) {

div.responsive {
    margin:1px; 
    }
}

@media only screen and (max-width: 1199px){
    #custom-page > p:nth-child(15) > img:nth-child(2) {
        width: 100%;
        /*display: none;*/
    }
}

#checkout > div > div > div > div.col-sm-4 {
    display: none;
}